build.xml.data.CRC32=a78353d4
build.xml.jax-ws.CRC32=749ccaa7
build.xml.script.CRC32=239432dc
build.xml.stylesheet.CRC32=997c846c
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=a78353d4
nbproject/build-impl.xml.jax-ws.CRC32=749ccaa7
nbproject/build-impl.xml.script.CRC32=9c36a1dc
nbproject/build-impl.xml.stylesheet.CRC32=5a2c94db
